.flex-third {
	flex-basis: 33%;
}

.flex-half {
	flex-basis: 50%;
}

.flex-two-thirds {
	flex-basis: 67%;
}

#locations h2,
#locations .h2 {
    font-size: 2.25em;
    margin: 0 0 8px;
}

#locations p.company-history {
	margin-top: 25px;
    font-size: 1.13em;
    line-height: 1.21428571;
    max-width: 800px;
}

#locations .button, #locations a.button {
	padding: 11px 25px 10px;
	color: #fff;
	text-decoration: none;
}

#locations #page-hedear {
	margin: 40px 0;
}

#locations #map {
	margin: 15px 0 40px;
}

#locations #map .map-search form {
	height: 55px;
	margin-bottom: 20px;
}

#locations #map .map-search input, select, #locations #map .map-search ::placeholder {
	text-indent: 20px;
    color: #a1a1a1;
    line-height: normal;
}

#locations #map .map-search input#fm-map-zip {
	margin-right: 10px;
}

#locations #map .map-search form button {
    width: 78px;
    font-size: 0.875em;
    color: #fff;
}

#locations #location-map {
	background-color: #eee;
}

#locations #location-map,
#locations #locations-list {
	height: 505px;
	overflow: auto;
}

#locations #locations-list {
	padding-top: 20px;
}

.locations-item {
	flex: 0 0 50%;
	margin: 0 0 50px 0;
	line-height: 22px;
}

.locations-item .name,
.locations-item .address,
.locations-item .phone,
.locations-item .view-details,
.locations-item .get-directions {
	padding-left: 60px;
}


.locations-item .name {
	margin-bottom: 12px;
	color: #1d3460;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
}

.locations-item .address {
	min-height: 28px;
    background: url(http://arona.r20digital.com/themes/arona/css/about-us/../../images/locations/icon-map.png) no-repeat 30px 2px;
}

.locations-item .phone {
	min-height: 28px;
	margin: 12px 0;
	color: #c23939;
	font-size: 18px;
	font-weight: 700;
    background: url(http://arona.r20digital.com/themes/arona/css/about-us/../../images/locations/icon-phone.png) no-repeat 30px 2px;
}

.locations-item .phone a {
	color: #c23939;
	text-decoration: none;
}

.locations-item .button, .locations-item a.button {
	font-size: 14px;
}

.locations-item .get-directions a {
	display: inline-block;
	margin-top: 12px;
	color: var(--dark-blue);
}

/* Store Details */

#locations #single-location-map {
    position: relative;
    height: 245px;
    margin: 0px 0 0px 0;
}

#locations #details {
	position: relative;
	margin: 25px 0 40px;
	padding-bottom: 50px;
}

#locations #details #location-left {
	flex-basis: calc(68% - 50px);
	margin-right: 50px;
}

#locations #details #location-right {
	flex-basis: calc(32%);
	font-size: 18px;
}

#locations #details .sl-manager {
	height: 170px;
	padding: 10px 0 40px;
}

#locations #details .slm-image {
	margin-right: 30px
}

#locations #details .slm-image img {
	max-width: 140px
}

#locations #details .slm-details h6 {
	margin: 0 0 5px 0;
	font-size: 25px;
	font-weight: 700;
}

#locations #details .slm-details p {
	font-size: 18px;
	font-weight: 700;
}

#locations #details .slm-details a {
	display: inline-block;
	margin-top: 25px;
}

#locations #details .sl-description {
	margin-top: 40px;
	font-size: 18px;
	line-height: 26px;
}

#locations #details .sl-description h2 {
	color: var(--dark-blue);
	font-size: 30px;
}

#locations #details .sl-description p {
	margin-bottom: 40px;
}

#locations #details .sl-description a {
	color: var(--red);
	text-decoration: none;
}

#locations #details .sl-contact-info,
#locations #details .sl-hours,
#locations #details .sl-customer-center {
	width: 75%;
	margin-bottom: 40px;
	padding-bottom: 40px;
}

#locations #details .sl-contact-info h4,
#locations #details .sl-hours h4,
#locations #details .sl-customer-center h4 {
	margin-top: 0;
	margin-bottom: 25px;
	font-size: 25px;
	font-weight: 700;
}

#locations #details .sl-contact-info p {
	min-height: 30px;
	padding-left: 40px;
	vertical-align: middle;
	background-repeat: no-repeat;
	background-position: left center;
}

#locations #details .sl-hours {
	font-size: 18px;
}

#locations #details .sl-hours .sl-day,
#locations #details .sl-hours .sl-day-hours {
	line-height: 32px;
}

.ask-form {
    position: absolute;
    top: -10000px;
    left: 0;
    right: 0;
    width: 100%;
    padding-bottom: 40px;
    z-index: 99999999;
    background: #fff;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
    -webkit-box-shadow: 0 15px 10px 0 rgba(0,0,0,.1);
    box-shadow: 0 15px 10px 0 rgba(0,0,0,.1);
}

.ask-form.active {
    top: 0;
}

.ask-form .container {
    position: relative;
    width: 860px;
    max-width: 100%;
}

.ask-form .title {
    padding: 50px 0;
    margin: 0;
}

.ask-form .title {
    margin-top: 0!important;
    padding-top: 0!important;
}

.ask-form .title {
    font-size: 42px;
    color: #eb1c24;
    font-family: 'nunito_sansblack';
    text-align: center;
}

.ask-form .close {
    background-image: url(data:image/png;base64,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);
    width: 28px;
    height: 28px;
    background-repeat: no-repeat;
    position: absolute;
    right: -25px;
    bottom: 7px;
    opacity: 1;
}

.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}

.ask-form .col-small {
    width: 33.33333%;
    float: left;
}

.ask-form .col-large {
    width: 66.6666666%;
    float: left;
}

.ask-form input,
.ask-form textarea {
	width: 100%;
}

@media screen and (max-width: 991px){
	#map .flex,
	#details .flex {
		flex-wrap: wrap;
	}

	/*.flex-third,*/
	.flex-half,
	/*.flex-two-thirds,*/
	#locations #details #location-left,
	#locations #details #location-right {
		flex-basis: 100%;
	}

	#locations #map .map-search form {
		/*height: 110px;*/
	}

	#locations #map .map-search input#fm-map-zip {
		margin-bottom: 10px;
	}

	.locations-item {
		flex: 0 0 100%;
	}

	#locations #details #location-left,
	#locations #details #location-right {
	    margin-right: 0px;
		margin-bottom: 40px;
	}

	#locations #details .sl-manager,
	#locations #details .sl-contact-info {
		height: auto;
	}

	#locations #details .sl-contact-info,
	#locations #details .sl-hours,
	#locations #details .sl-customer-center {
		width: 100%;
	}
}

@media screen and (max-width: 767px){
	.ask-form .col-small {
	    width: 100%;
	    float: left;
	}

	.ask-form .col-large {
	    width: 100%;
	}

	.ask-form button {
		margin-top: 20px;
	}

	.ask-form .close {
	    right: 30px;
	}

}

@media screen and (max-width: 567px){
}